Debian Bug report logs - #514011
[INTL:sv] updated Swedish translation

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Marcus Better <marcus@better.se>

Date: Tue, 3 Feb 2009 12:42:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version aptitude/0.4.11.11-1~lenny1

Fixed in version aptitude/0.5.2-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marcus Better <marcus@better.se>, Daniel Burrows <dburrows@debian.org>:
Bug#514011; Package aptitude. (Tue, 03 Feb 2009 12:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcus Better <marcus@better.se>:
New Bug report received and forwarded. Copy sent to Marcus Better <marcus@better.se>, Daniel Burrows <dburrows@debian.org>. (Tue, 03 Feb 2009 12:42:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marcus Better <marcus@better.se>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:sv] updated Swedish translation
Date: Tue, 03 Feb 2009 13:39:54 +0100
Package: aptitude
Version: 0.4.11.11-1~lenny1
Severity: wishlist
Tags: patch l10n

This patch fixes some spelling errors and a mistranslation.

diff -r 23745e18540c po/sv.po
--- a/po/sv.po	Thu Dec 04 18:36:55 2008 -0800
+++ b/po/sv.po	Tue Feb 03 13:37:54 2009 +0100
@@ -4,13 +4,14 @@
 #
 # Daniel Nylander <po@danielnylander.se>, 2005, 2006, 2007.
 # Martin Bagge <brother@bsnet.se>, 2008.
+# Marcus Better <marcus@better.se>, 2009.
 msgid ""
 msgstr ""
 "Project-Id-Version: aptitude\n"
 "Report-Msgid-Bugs-To: aptitude@packages.debian.org\n"
 "POT-Creation-Date: 2008-09-05 16:05+0200\n"
-"PO-Revision-Date: 2008-07-14 21:03+0200\n"
-"Last-Translator: Martin Bagge <brother@bsnet.se>\n"
+"PO-Revision-Date: 2009-02-03 13:26+0100\n"
+"Last-Translator: Marcus Better <marcus@better.se>\n"
 "Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -2068,18 +2069,18 @@
 #: src/cmdline/cmdline_user_tag.cc:52
 #, c-format
 msgid "Adding user tag \"%s\" to the package \"%s\".\n"
-msgstr "Lägger till användarettiketten \"%s\" till paketet \"%s\".\n"
+msgstr "Lägger till användaretiketten \"%s\" till paketet \"%s\".\n"
 
 #: src/cmdline/cmdline_user_tag.cc:59
 #, c-format
 msgid "Removing user tag \"%s\" from the package \"%s\".\n"
-msgstr "Tar bort användarettiketten \"%s\" från paketet \"%s\".\n"
+msgstr "Tar bort användaretiketten \"%s\" från paketet \"%s\".\n"
 
 #: src/cmdline/cmdline_user_tag.cc:89
 #, c-format
 msgid "%s: too few arguments; expected at least a tag name and a package.\n"
 msgstr ""
-"%s: felaktigt antal argument; borde varit åtminstone ett namn på en ettikett "
+"%s: felaktigt antal argument; borde varit åtminstone ett namn på en etikett "
 "och ett paket.\n"
 
 #: src/cmdline/cmdline_util.cc:131
@@ -2123,8 +2124,8 @@
 #, c-format
 msgid "%d update [%+d]"
 msgid_plural "%d updates [%+d]"
-msgstr[0] "%d uppdatera [%+d]"
-msgstr[1] "%d uppdaterar [%+d]"
+msgstr[0] "%d uppdatering [%+d]"
+msgstr[1] "%d uppdateringar [%+d]"
 
 #: src/cmdline/cmdline_util.cc:320
 #, c-format
@@ -2303,7 +2304,7 @@
 
 #: src/desc_parse.cc:334
 msgid "User Tags"
-msgstr "Användarettiketter"
+msgstr "Användaretiketter"
 
 #: src/download_item.cc:80 src/download_item.cc:84 src/download_item.cc:106
 #: src/generic/apt/acqprogress.cc:248
@@ -2426,13 +2427,13 @@
 "Error parsing a user-tag for the package %s: unexpected end-of-line "
 "following %s."
 msgstr ""
-"Fel vid läsning av användarettikett för paketet %s: oväntat slut på raden "
+"Fel vid läsning av användaretikett för paketet %s: oväntat slut på raden "
 "efter %s."
 
 #: src/generic/apt/aptcache.cc:283
 #, c-format
 msgid "Unterminated '\"' in the user-tags list of the package %s."
-msgstr "Oavslutad '\"' i paketets (%s) lista med användarettiketter."
+msgstr "Oavslutad '\"' i paketets (%s) lista med användaretiketter."
 
 #: src/generic/apt/aptcache.cc:387
 msgid "Can't open Aptitude extended state file"
@@ -2603,7 +2604,7 @@
 
 #: src/generic/apt/download_update_manager.cc:363
 msgid "Updating debtags database..."
-msgstr "Bygger databas för ettiketter (debtags)..."
+msgstr "Bygger databas för etiketter (debtags)..."
 
 # okej. kunde fan inte låta bli
 #: src/generic/apt/download_update_manager.cc:380
@@ -2638,7 +2639,7 @@
 "Updating the debtags database (%s update %s) failed (perhaps debtags is not "
 "installed?): %s"
 msgstr ""
-"Kunde inte läsa in databas för ettiketter (%s update %s), kanske är inte "
+"Kunde inte läsa in databas för etiketter (%s update %s), kanske är inte "
 "debtags installerat? %s"
 
 #: src/generic/apt/dump_packages.cc:539 src/generic/apt/dump_packages.cc:629
@@ -3041,7 +3042,7 @@
 #: src/load_config.cc:115
 #, c-format
 msgid "Invalid tagless entry in style definition group: \"%s\""
-msgstr "Ogiltig post i stildefinitionsgrupp, ettikett ska anges: \"%s\""
+msgstr "Ogiltig post i stildefinitionsgrupp, etikett ska anges: \"%s\""
 
 #: src/load_config.cc:127
 msgid "The default color may only be used as a background."
@@ -3612,7 +3613,7 @@
 #: src/main.cc:500
 #, c-format
 msgid "No comma following tag name \"%s\".\n"
-msgstr "Saknade komma efter ettikettnamnet \"%s\".\n"
+msgstr "Saknade komma efter etikettnamnet \"%s\".\n"
 
 #: src/main.cc:531 src/main.cc:540
 msgid "WEIRDNESS: unknown option code received\n"


-- Package-specific info:
aptitude 0.4.11.11 byggd den Dec  5 2008 09:06:14
Kompilator: g++ 4.3.2
Kompilerad mot:
  apt-version 4.6.0
  NCurses-version: 5.6
  libsigc++-version: 2.0.18
  Stöd för Ept aktiverat.

Nuvarande version på bibliotek:
  NCurses-version: ncurses 5.7.20081213
  cwidget-version: 0.5.12
  Apt-version: 4.6.0
	linux-vdso.so.1 =>  (0x00007fff0ddff000)
	libapt-pkg-libc6.7-6.so.4.6 => /usr/lib/libapt-pkg-libc6.7-6.so.4.6 (0x00007f360572b000)
	libncursesw.so.5 => /lib/libncursesw.so.5 (0x00007f36054e0000)
	libsigc-2.0.so.0 => /usr/lib/libsigc-2.0.so.0 (0x00007f36052db000)
	libcwidget.so.3 => /usr/lib/libcwidget.so.3 (0x00007f3605008000)
	libept.so.0 => /usr/lib/libept.so.0 (0x00007f3604d8f000)
	libxapian.so.15 => /usr/lib/libxapian.so.15 (0x00007f3604a25000)
	libz.so.1 => /usr/lib/libz.so.1 (0x00007f360480e000)
	libpthread.so.0 => /lib/libpthread.so.0 (0x00007f36045f2000)
	libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x00007f36042e6000)
	libm.so.6 => /lib/libm.so.6 (0x00007f3604063000)
	libgcc_s.so.1 => /lib/libgcc_s.so.1 (0x00007f3603e4c000)
	libc.so.6 => /lib/libc.so.6 (0x00007f3603af9000)
	libutil.so.1 => /lib/libutil.so.1 (0x00007f36038f6000)
	libdl.so.2 => /lib/libdl.so.2 (0x00007f36036f2000)
	/lib64/ld-linux-x86-64.so.2 (0x00007f36059ec000)
$TERM not set.
$DISPLAY is set.
`which aptitude`: /usr/bin/aptitude
aptitude version information:

aptitude linkage:

-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.28.1-melech (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=sv_SE.UTF-8, LC_CTYPE=sv_SE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages aptitude depends on:
ii  apt [libapt-pkg-libc6. 0.7.20.1          Advanced front-end for dpkg
ii  libc6                  2.7-18            GNU C Library: Shared libraries
ii  libcwidget3            0.5.12-3          high-level terminal interface libr
ii  libept0                0.5.26            High-level library for managing De
ii  libgcc1                1:4.3.2-1.1       GCC support library
ii  libncursesw5           5.7+20081213-1    shared libraries for terminal hand
ii  libsigc++-2.0-0c2a     2.0.18-2          type-safe Signal Framework for C++
ii  libstdc++6             4.3.2-1.1         The GNU Standard C++ Library v3
ii  libxapian15            1.0.7-4           Search engine library
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

Versions of packages aptitude recommends:
pn  aptitude-doc-en | aptitude-do <none>     (no description available)
ii  libparse-debianchangelog-perl 1.1.1-2    parse Debian changelogs and output

Versions of packages aptitude suggests:
ii  debtags                       1.7.9      Enables support for package tags
pn  tasksel                       <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#514011; Package aptitude. (Tue, 03 Feb 2009 15:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Tue, 03 Feb 2009 15:06:03 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Marcus Better <marcus@better.se>, 514011@bugs.debian.org
Cc: submit@bugs.debian.org, Martin Bagge <brother@bsnet.se>
Subject: Re: Bug#514011: [INTL:sv] updated Swedish translation
Date: Tue, 3 Feb 2009 15:55:31 +0100
tags 514011 + pending
thanks

I CC:ed the previous translator.

On Tue, Feb 03, 2009 at 01:39:54PM +0100, Marcus Better wrote:
> Package: aptitude
> Version: 0.4.11.11-1~lenny1
> Severity: wishlist
> Tags: patch l10n
> 
> This patch fixes some spelling errors and a mistranslation.

Thanks Marcus, I applied it except:
 
> diff -r 23745e18540c po/sv.po
> --- a/po/sv.po	Thu Dec 04 18:36:55 2008 -0800
> +++ b/po/sv.po	Tue Feb 03 13:37:54 2009 +0100
> @@ -4,13 +4,14 @@
>  #
>  # Daniel Nylander <po@danielnylander.se>, 2005, 2006, 2007.
>  # Martin Bagge <brother@bsnet.se>, 2008.
> +# Marcus Better <marcus@better.se>, 2009.
>  msgid ""
>  msgstr ""
>  "Project-Id-Version: aptitude\n"
>  "Report-Msgid-Bugs-To: aptitude@packages.debian.org\n"
>  "POT-Creation-Date: 2008-09-05 16:05+0200\n"
> -"PO-Revision-Date: 2008-07-14 21:03+0200\n"
> -"Last-Translator: Martin Bagge <brother@bsnet.se>\n"
> +"PO-Revision-Date: 2009-02-03 13:26+0100\n"
> +"Last-Translator: Marcus Better <marcus@better.se>\n"
>  "Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
>  "MIME-Version: 1.0\n"
>  "Content-Type: text/plain; charset=UTF-8\n"

Since you fixed mostly spelling errors and the last translator seems
still active I didn't changed this. I hope this is OK for you.

I keep the following for Martin, please check.

> @@ -2068,18 +2069,18 @@
>  #: src/cmdline/cmdline_user_tag.cc:52
>  #, c-format
>  msgid "Adding user tag \"%s\" to the package \"%s\".\n"
> -msgstr "Lägger till användarettiketten \"%s\" till paketet \"%s\".\n"
> +msgstr "Lägger till användaretiketten \"%s\" till paketet \"%s\".\n"
>  
>  #: src/cmdline/cmdline_user_tag.cc:59
>  #, c-format
>  msgid "Removing user tag \"%s\" from the package \"%s\".\n"
> -msgstr "Tar bort användarettiketten \"%s\" från paketet \"%s\".\n"
> +msgstr "Tar bort användaretiketten \"%s\" från paketet \"%s\".\n"
>  
>  #: src/cmdline/cmdline_user_tag.cc:89
>  #, c-format
>  msgid "%s: too few arguments; expected at least a tag name and a package.\n"
>  msgstr ""
> -"%s: felaktigt antal argument; borde varit åtminstone ett namn på en ettikett "
> +"%s: felaktigt antal argument; borde varit åtminstone ett namn på en etikett "
>  "och ett paket.\n"
>  
>  #: src/cmdline/cmdline_util.cc:131
> @@ -2123,8 +2124,8 @@
>  #, c-format
>  msgid "%d update [%+d]"
>  msgid_plural "%d updates [%+d]"
> -msgstr[0] "%d uppdatera [%+d]"
> -msgstr[1] "%d uppdaterar [%+d]"
> +msgstr[0] "%d uppdatering [%+d]"
> +msgstr[1] "%d uppdateringar [%+d]"
>  
>  #: src/cmdline/cmdline_util.cc:320
>  #, c-format
> @@ -2303,7 +2304,7 @@
>  
>  #: src/desc_parse.cc:334
>  msgid "User Tags"
> -msgstr "Användarettiketter"
> +msgstr "Användaretiketter"
>  
>  #: src/download_item.cc:80 src/download_item.cc:84 src/download_item.cc:106
>  #: src/generic/apt/acqprogress.cc:248
> @@ -2426,13 +2427,13 @@
>  "Error parsing a user-tag for the package %s: unexpected end-of-line "
>  "following %s."
>  msgstr ""
> -"Fel vid läsning av användarettikett för paketet %s: oväntat slut på raden "
> +"Fel vid läsning av användaretikett för paketet %s: oväntat slut på raden "
>  "efter %s."
>  
>  #: src/generic/apt/aptcache.cc:283
>  #, c-format
>  msgid "Unterminated '\"' in the user-tags list of the package %s."
> -msgstr "Oavslutad '\"' i paketets (%s) lista med användarettiketter."
> +msgstr "Oavslutad '\"' i paketets (%s) lista med användaretiketter."
>  
>  #: src/generic/apt/aptcache.cc:387
>  msgid "Can't open Aptitude extended state file"
> @@ -2603,7 +2604,7 @@
>  
>  #: src/generic/apt/download_update_manager.cc:363
>  msgid "Updating debtags database..."
> -msgstr "Bygger databas för ettiketter (debtags)..."
> +msgstr "Bygger databas för etiketter (debtags)..."
>  
>  # okej. kunde fan inte låta bli
>  #: src/generic/apt/download_update_manager.cc:380
> @@ -2638,7 +2639,7 @@
>  "Updating the debtags database (%s update %s) failed (perhaps debtags is not "
>  "installed?): %s"
>  msgstr ""
> -"Kunde inte läsa in databas för ettiketter (%s update %s), kanske är inte "
> +"Kunde inte läsa in databas för etiketter (%s update %s), kanske är inte "
>  "debtags installerat? %s"
>  
>  #: src/generic/apt/dump_packages.cc:539 src/generic/apt/dump_packages.cc:629
> @@ -3041,7 +3042,7 @@
>  #: src/load_config.cc:115
>  #, c-format
>  msgid "Invalid tagless entry in style definition group: \"%s\""
> -msgstr "Ogiltig post i stildefinitionsgrupp, ettikett ska anges: \"%s\""
> +msgstr "Ogiltig post i stildefinitionsgrupp, etikett ska anges: \"%s\""
>  
>  #: src/load_config.cc:127
>  msgid "The default color may only be used as a background."
> @@ -3612,7 +3613,7 @@
>  #: src/main.cc:500
>  #, c-format
>  msgid "No comma following tag name \"%s\".\n"
> -msgstr "Saknade komma efter ettikettnamnet \"%s\".\n"
> +msgstr "Saknade komma efter etikettnamnet \"%s\".\n"
>  
>  #: src/main.cc:531 src/main.cc:540
>  msgid "WEIRDNESS: unknown option code received\n"

Jens




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#514011; Package aptitude. (Tue, 03 Feb 2009 15:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Tue, 03 Feb 2009 15:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#514011; Package aptitude. (Tue, 03 Feb 2009 16:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Bagge <brother@bsnet.se>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Tue, 03 Feb 2009 16:15:06 GMT) Full text and rfc822 format available.

Message #20 received at 514011@bugs.debian.org (full text, mbox):

From: Martin Bagge <brother@bsnet.se>
To: Jens Seidel <jensseidel@users.sf.net>
Cc: 514011@bugs.debian.org
Subject: Re: Bug#514011: [INTL:sv] updated Swedish translation
Date: Tue, 3 Feb 2009 17:13:35 +0100 (CET)
On Tue, 3 Feb 2009, Jens Seidel wrote:

> Since you fixed mostly spelling errors and the last translator seems
> still active I didn't changed this. I hope this is OK for you.
>
> I keep the following for Martin, please check.

Thanks Marcus.
Regarding last translator, I think the Swedish translation involves alot 
of people where I was just _the last_ to update. As long as the language 
team is d-l-swedish all is good.

-- 
/brother
http://frakalendern.se
Bruce Schneier once decrypted a box of AlphaBits.




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#514011; Package aptitude. (Tue, 03 Feb 2009 18:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Tue, 03 Feb 2009 18:27:06 GMT) Full text and rfc822 format available.

Message #25 received at 514011@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Martin Bagge <brother@bsnet.se>, 514011@bugs.debian.org
Subject: Re: Bug#514011: [INTL:sv] updated Swedish translation
Date: Tue, 3 Feb 2009 18:34:12 +0100
[Message part 1 (text/plain, inline)]
Quoting Martin Bagge (brother@bsnet.se):
> On Tue, 3 Feb 2009, Jens Seidel wrote:
>
>> Since you fixed mostly spelling errors and the last translator seems
>> still active I didn't changed this. I hope this is OK for you.
>>
>> I keep the following for Martin, please check.
>
> Thanks Marcus.
> Regarding last translator, I think the Swedish translation involves alot  
> of people where I was just _the last_ to update. As long as the language  
> team is d-l-swedish all is good.


For reference, here's a typical header we recently adopted in the
French team:

# Translation of mopd debconf templates to French
# Copyright (C) 2003-2009 Debian French l10n team <debian-l10n-french@lists.debian.org>
# This file is distributed under the same license as the mopd package.
#
# Translators:
# Laurence Colombet <Laurence.Colombet@idealx.com>, 2003.
# Christian Perrier <bubulle@debian.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: fr\n"
"Report-Msgid-Bugs-To: mopd@packages.debian.org\n"
"POT-Creation-Date: 2009-01-21 18:49+0100\n"
"PO-Revision-Date: 2009-01-30 06:50+0100\n"
"Last-Translator: Christian Perrier <bubulle@debian.org>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"


In that case, Laurence did the initial work, then I took this over
recently because she was inactive.

So, in short, we keep the translator's history in the file header and
"Last-Translator" gives the name of the person who did the last
update.

Still, this policy should be used intelligently: it would for instance
make no sense to change Last-Translator because of spelling fixes or
so, just like this case.

Last-Translator *is* important because sometimes maintainers only use
that field and omit using the Language-Team field.

(please also note the copyright assignment)

[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Daniel Burrows <dburrows@debian.org> to control@bugs.debian.org. (Fri, 24 Apr 2009 02:06:13 GMT) Full text and rfc822 format available.

Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. (Fri, 24 Apr 2009 15:26:50 GMT) Full text and rfc822 format available.

Notification sent to Marcus Better <marcus@better.se>:
Bug acknowledged by developer. (Fri, 24 Apr 2009 15:26:50 GMT) Full text and rfc822 format available.

Message #32 received at 514011-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 514011-close@bugs.debian.org
Subject: Bug#514011: fixed in aptitude 0.5.2-1
Date: Fri, 24 Apr 2009 15:02:15 +0000
Source: aptitude
Source-Version: 0.5.2-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive:

aptitude-dbg_0.5.2-1_i386.deb
  to pool/main/a/aptitude/aptitude-dbg_0.5.2-1_i386.deb
aptitude-doc-cs_0.5.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-cs_0.5.2-1_all.deb
aptitude-doc-en_0.5.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-en_0.5.2-1_all.deb
aptitude-doc-fi_0.5.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fi_0.5.2-1_all.deb
aptitude-doc-fr_0.5.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fr_0.5.2-1_all.deb
aptitude-doc-ja_0.5.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-ja_0.5.2-1_all.deb
aptitude-gtk_0.5.2-1_i386.deb
  to pool/main/a/aptitude/aptitude-gtk_0.5.2-1_i386.deb
aptitude_0.5.2-1.diff.gz
  to pool/main/a/aptitude/aptitude_0.5.2-1.diff.gz
aptitude_0.5.2-1.dsc
  to pool/main/a/aptitude/aptitude_0.5.2-1.dsc
aptitude_0.5.2-1_i386.deb
  to pool/main/a/aptitude/aptitude_0.5.2-1_i386.deb
aptitude_0.5.2.orig.tar.gz
  to pool/main/a/aptitude/aptitude_0.5.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 514011@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 23 Apr 2009 09:08:27 -0700
Source: aptitude
Binary: aptitude aptitude-gtk aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
Architecture: source i386 all
Version: 0.5.2-1
Distribution: experimental
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 aptitude   - terminal-based package manager (terminal interface only)
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
 aptitude-gtk - terminal-based package manager (GUI and terminal interfaces)
Closes: 473296 482825 510977 511238 512384 513472 514011 514545 514676 514714 514820 514930 516296 516296 516389 516527 517272 518981 519693 521152 521255 522881 524221 524667
Changes: 
 aptitude (0.5.2-1) experimental; urgency=low
 .
   * New upstream release.
 .
     - Support for guaranteed ordering of solutions produced by the
     dependency resolver. (Closes: #514820, #514930, #524221, #473296)
 .
     - The dependency resolver will continue searching for a short time
       after finding a solution, in case a better solution turns up.
       (Closes: #482825)
 .
     - The GTK+ interface should no longer crash while trying to find
       dependency chains. (Closes: #514714)
 .
     - aptitude is now more careful about automatically canceling the
       removal of an unused package, to avoid triggering a conflict with
       other packages (for instance, packages included in a dependency
       solution). (Closes: #522881, #524667)
 .
     - The curses interface no longer warns users when they purge an
       already-removed Essental package. (Closes: #513472)
 .
     - The curses interface no longer computes an excessive amount of
       dependency information every time a package is highlighted.
       (Closes: #516296)
 .
     - Fixed incorrect formatting in some command-line error messages.
       (Closes: #516296, #514676)
 .
     - Fix really stupid column wrapping in "aptitude why".
       (Closes: #516389)
 .
     - Translation updates:
 .
       + Asturian (Closes: #518981, #519693)
       + Danish (Closes: #512384)
       + German
       + Italian
       + Norwegian Bokmål (Closes: #510977)
       + Spanish (Closes: #517272)
       + Swedish (Closes: #511238, #514011)
 .
   * Change the reportbug script to run in the C locale, so program output
     that's inserted doesn't get translated.
 .
   * Change the description of aptitude-gtk to say that it has a GUI
     interface. (Closes: #514545, #521152)
 .
   * Give aptitude-gtk a versioned dependency on aptitude. (Closes: #516527)
 .
   * Include .desktop file contributed by Fabit Greffrath.  I know that
     using su-to-root is not ideal, but since aptitude-gtk can't be used to
     install / remove packages unless it's run as root, this is probably a
     good interim approach.  Eventually we'll hook up the code so that the
     GTK+ frontend can do what the curses frontend does (automagically
     become root and preserve selections). (Closes: #521255)
 .
   * New build-deps: liblog4cxx10-dev, inkscape.
Checksums-Sha1: 
 14f15b10147b5b9572c6937fa6b5949d377b8a94 1470 aptitude_0.5.2-1.dsc
 b138312be6fcc90c81dc4c005717d512f57ea750 7133402 aptitude_0.5.2.orig.tar.gz
 ec7e4ac6bb16106322a92a6f4227bbba6c81ef96 35501 aptitude_0.5.2-1.diff.gz
 6113b0b646e805bd4f3682c345c44fe77025db5d 3330290 aptitude_0.5.2-1_i386.deb
 61d8aba41318a80441fda0fb6e43a443a01c558d 1487680 aptitude-gtk_0.5.2-1_i386.deb
 554f45fe2c4a28ca0496e07326a672dd1b9ca499 16278950 aptitude-dbg_0.5.2-1_i386.deb
 53b100d1d1ea89a350d30365ef7b1a00848bff8f 379860 aptitude-doc-cs_0.5.2-1_all.deb
 6b7d2da18ab7034cdc53fd752ae8d1be794bafb3 377440 aptitude-doc-en_0.5.2-1_all.deb
 b54e2c2bddef79b78295c653459ddf6266728003 271822 aptitude-doc-fi_0.5.2-1_all.deb
 8d5811fd20a918d3a2235e22cb461417e4c26f36 325090 aptitude-doc-fr_0.5.2-1_all.deb
 7a3a746145011cf43915be822b34b0bf83786579 388792 aptitude-doc-ja_0.5.2-1_all.deb
Checksums-Sha256: 
 3fd4c2436207d4e547ef1b834e56f3ed53d064a24086883a355946cb9669a9af 1470 aptitude_0.5.2-1.dsc
 491c7471219addaa7769655837c81206da80cc2f0ef7c510707d1499073715be 7133402 aptitude_0.5.2.orig.tar.gz
 3f8c3535a5903ae2596ec74b5253daaf20d026db4e8e2b78c8bddf832d4a9bc9 35501 aptitude_0.5.2-1.diff.gz
 73d04bfe1a88352a15ed41002d2aea6fd07291e5698c5b885c53648f4597d40e 3330290 aptitude_0.5.2-1_i386.deb
 6207d9746703f729a61d5c8b5a1f58b28c79f656f9fa0520c73a4d41e4b6a15a 1487680 aptitude-gtk_0.5.2-1_i386.deb
 6e0fbc933f99f7360b9d898e03df259bef433510724f67bea28241f4b23eac4d 16278950 aptitude-dbg_0.5.2-1_i386.deb
 acb2168e036b4966eb0bf4957cf5a12281e58350cbaa782efcb0821641bdbc24 379860 aptitude-doc-cs_0.5.2-1_all.deb
 d88bf0bc1c1aa78f1559d1d0752926a3ac5dae8b8eb0e0d1a5744c9b5f965356 377440 aptitude-doc-en_0.5.2-1_all.deb
 cf5a2c2335d7aa390fa024b0746431cafc873b3e1e38f4f8891b82b94056efcc 271822 aptitude-doc-fi_0.5.2-1_all.deb
 efacac86bb4ddf5d883d28449f30cf9f9992ed8f3f4a38e178d3a92753ef40eb 325090 aptitude-doc-fr_0.5.2-1_all.deb
 93b03cd14daa3b1f439e075e56a82ff7dd9d4eec798ba0c9d6abe8b4b55361c2 388792 aptitude-doc-ja_0.5.2-1_all.deb
Files: 
 bcfeb8ecb6ed184a74bd5eaa47b09bf7 1470 admin - aptitude_0.5.2-1.dsc
 074aeb68c570003a58f42d1e6031fa25 7133402 admin - aptitude_0.5.2.orig.tar.gz
 1e5c119f64d2ba7af4ea9c2fa71bf0d3 35501 admin - aptitude_0.5.2-1.diff.gz
 84265fa156faaaeb731a57acab855f9c 3330290 admin important aptitude_0.5.2-1_i386.deb
 f2ecb4df9b8d592c9b690c99ca37c86e 1487680 admin important aptitude-gtk_0.5.2-1_i386.deb
 ec67d6e719d9d3dc79495c62578764be 16278950 devel extra aptitude-dbg_0.5.2-1_i386.deb
 13c8fd668a55fe601d727def826f1167 379860 doc optional aptitude-doc-cs_0.5.2-1_all.deb
 620760f6d415a6c4f6994281e0c98089 377440 doc optional aptitude-doc-en_0.5.2-1_all.deb
 63de5659873f329ec0eb9183fd7c9c11 271822 doc optional aptitude-doc-fi_0.5.2-1_all.deb
 e44fe09a6758a787f5f50074b8056391 325090 doc optional aptitude-doc-fr_0.5.2-1_all.deb
 19d76cd2ebe35d7b5a7490cd9d820c16 388792 doc optional aptitude-doc-ja_0.5.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAknxxhMACgkQch6xsM7kSXiFZACgw5tIvOzMjJ+ooOw4sFQttOfI
BAsAoNjJ2rMrw78+q65/SaTeXZvl4xEX
=NIZF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 05 Jun 2009 07:27:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:28:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.